@charset "UTF-8";
/* CSS Document */

	body {
	background-image:url(images/bkgdpattern.jpg);
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	}
	
		
	#container {
	background-color:#FEF0E5;
	margin:  30px auto;
	padding: 20px;
	width: 800px;
	border: 3px solid #87083B;
		}
		
	h1 {
	font-size: 1.3em;
	color: #87083B;
	}
		
	#navcontainer {
	margin-top: 8px;
	}
	
	#navcontainer ul
	{
	padding: .2em 0;
	margin: 0;
	list-style-type: none;
	background-color: #015035;
	color: #FFF;
	width: 100%;
	font: normal 90% arial, helvetica, sans-serif;
	text-align: center;
	}
	
	#navcontainer ul li { display: inline; }
	
	#navcontainer li a
	{
	text-decoration: none;
	background-color: #015035;
	color: #FFF;
	padding: .2em 1em;
	border-right: 1px solid #fff;
	}
	
	#navcontainer li a:hover
	{
	background-color: #558373;
	color: #fff;
	}
	
	#leftcol {
	width: 320px;
	padding: 50px 10px 10px 20px;
	font-size: 1.3em;
	color: #87083b;
	}
	
	#leftcol ul {
	margin: 0;
	}
	
	#rightcol {
	width: 370px;
	padding: 50px 30px 10px 20px;
	float:right;
	}
	
	#contentwide {
	width: 700px;
	margin-top: 30px;
	margin-left: 30px;
	}
	
	#footer {
	clear: both;
	width: 800px;
	background-image:url(images/footer.jpg);
	margin: auto;
	}
	
	#footer p {
	margin:  0px auto;
	padding:0;
	color: #FEF0E5;
	clear:both;
	text-align:center;
	border: 3px solid #87083B;
	}
	
	
.topborder {
border-top: 12px solid #FEF0E5;
}

.nolead {
margin: 2px;
}

.fltrt {
float:right;
}